langcode: en
status: true
dependencies:
  module:
    - node
id: case_study
label: 'Case Study'
type: 'canonical_entities:node'
pattern: 'work/[node:title]'
selection_criteria:
  5749b1a9-7bf5-48fe-9d28-6eb46aba53f1:
    id: node_type
    bundles:
      case_study: case_study
    negate: false
    context_mapping:
      node: node
    uuid: 5749b1a9-7bf5-48fe-9d28-6eb46aba53f1
selection_logic: and
weight: -5
relationships: {  }
